# 本地环境
ENV = 'development'
#https://minlong.raycos.com.cn
#正式: https://backend.qicai321.com
#线下:http://192.168.100.187:8083
# 本地环境接口地址 121.36.251.245


VITE_API_URL = 'http://192.168.100.101:8083'
# VITE_API_URL = 'https://backend.qicai321.com'
VITE_API_WX_URL='https://api.weixin.qq.com/'
VITE_API_URL_MINLONG='http://117.185.80.170:7861'
# 是否启用按钮权限
VITE_PM_ENABLED = true
